FROM CACHE - de_header

IOS

IOS

BarfBones
Tourist
9 0 2

Hallo zusammen,

 

Shopify „sagt“, wenn ich den Onlineshop überarbeiten möchte, dass ich einen veraltete IOS Version benutze. Allerdings ist dies IOS 15.5 -. Warum erkennt shopify das nicht bzw. was kann ich machen?

Viele Grüße

KErstin

2 ANTWORTEN 2

Gabe
Shopify Staff
18263 2869 4234

Hey Kerstin! @BarfBones 

 

Darf ich dazu fragen welche Schritte du nimmst und in welchem Browser? Wenn in Safari, kannst du das bitte mal im Google Chrome probieren?

Gabe | Social Care @ Shopify
 - War meine Antwort hilfreich? Klicke Like um es mich wissen zu lassen! 
 - Wurde deine Frage beantwortet? Markiere es als Akzeptierte Lösung 
 - Um mehr zu erfahren, besuche das Shopify Help Center oder den Shopify Blog

Klondev
Shopify Partner
689 82 272

Auf jeden Fall Google Chrome auf deinem Macbook installieren, Safari ist für die Nutzung einer SaaS (Shopify) einfach nicht ausgerüstet, dass hast du wahrscheinlich auch bei der gesamten Vertriebskanal-Konfiguration wie FB, TikTok, Google & Co. wahrscheinlich schmerzlich festgestellt, da Pop-Ups von Safari nicht nur nicht geladen, sondern einfach ignoriert werden.

 

An jeden der das liest: Wechsle von Safari zu Chrome!

Stephan | Co-Founder @ Klondev Automation GmbH
- War meine Antwort hilfreich? Dann freu' ich mich über ein Like
- Wurde deine Frage beantwortet? Dann markiere gerne meine Antwort als Akzeptierte Lösung
- Hier findest du unser Profil und unseren Kontakt